#wa-compimage-mqtnoc621drkt2hpmo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-padwrapper-mqtnoc621drkt2hpmo {padding:0px 20px 20px 20px;}
#wa-compsubpage-mqtnb4tn1drksz2nu8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mqtnb4tn1drksz2nu8>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mqtnb4tn1drksz2nu8>.wa-container-vspacer {height:0px;}
#wa-compsubpage-mqtnb4to1drkt0rn8g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-mqtnb4to1drkt0rn8g>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-mqtnb4to1drkt0rn8g>.wa-container-vspacer {height:0px;}
#wa-comptext-mqtnb4tn1drkstu5ts {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mqtnttxs1drkstpfy8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-mr70a30k1dp4833ta8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 0px 10px;}
#wa-comptext-mro46isq1dpjkgmo74 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-mro46it71dpjlfx6v4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:0px 0px 0px 0px;}
#wa-comptext-padwrapper-mqtnttxs1drkstpfy8 {padding:10px 10px 10px 10px;}
#wa-container-mro4651w1dpjk2zev4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mro4651w1dpjk2zev4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mro4651w1dpjk2zev4>.wa-container-vspacer {height:0px;}
#wa-container-mro4651z1dpjk4wrnk {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mro4651z1dpjk4wrnk>.row>.clearfix {margin-bottom:0px;}
#wa-container-mro4651z1dpjk4wrnk>.wa-container-vspacer {height:0px;}
#wa-container-mro465231dpjlfmbcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mro465231dpjlfmbcw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mro465231dpjlfmbcw>.wa-container-vspacer {height:0px;}
#wa-container-mro465251dpjlf03cw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mro465251dpjlf03cw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mro465251dpjlf03cw>.wa-container-vspacer {height:0px;}
#wa-container-mro465251dpjlg1mv4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mro465251dpjlg1mv4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mro465251dpjlg1mv4>.wa-container-vspacer {height:0px;}
#wa-row-mqtnb4tn1drkswxr9s {margin:0px 0px;}
#wa-row-mqtnb4tn1drkswxr9s>div {padding: 0px 0px;}
#wa-row-mqtnb4tn1drksyne0g {margin:0px 0px;}
#wa-row-mqtnb4tn1drksyne0g>div {padding: 0px 0px;}
#wa-row-mqtnb4tn1drksz2mxs {margin:0px 0px;}
#wa-row-mqtnb4tn1drksz2mxs>div {padding: 0px 0px;}
#wa-row-mqtnb4tn1drksz2or4>.wa-item-rowspacer {height:50px;}
#wa-row-mqtnb4tn1drkt84tio>.wa-item-rowspacer {height:40px;}
#wa-row-mqtnb4tn1drkt8l49c>.wa-item-rowspacer {height:40px;}
#wa-row-mqtnb4tn1drkt8l674>.wa-item-rowspacer {height:40px;}
#wa-row-mqtnb4tn1drkt8l6uo {margin:0px 0px;}
#wa-row-mqtnb4tn1drkt8l6uo>div {padding: 0px 0px;}
#wa-row-mqtnttxs1drkt0gq00 {margin:0px 0px;}
#wa-row-mqtnttxs1drkt0gq00>div {padding: 0px 0px;}
#wa-row-mr702ds21dp499agcg {margin:0px 0px;}
#wa-row-mr702ds21dp499agcg>div {padding: 0px 0px;}
#wa-row-mro46isq1dpjlbne8g {margin:0px 0px;}
#wa-row-mro46isq1dpjlbne8g>div {padding: 0px 0px;}
#wa-row-mro46it71dpjll2w5s {margin:0px 0px;}
#wa-row-mro46it71dpjll2w5s>div {padding: 0px 0px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mqtnb4tn1drkswxr9s {margin:0px 0px;}
#wa-row-mqtnb4tn1drkswxr9s>div {padding: 0px 0px;}
#wa-row-mqtnb4tn1drksyne0g {margin:0px 0px;}
#wa-row-mqtnb4tn1drksyne0g>div {padding: 0px 0px;}
#wa-row-mqtnb4tn1drksz2mxs {margin:0px 0px;}
#wa-row-mqtnb4tn1drksz2mxs>div {padding: 0px 0px;}
#wa-row-mqtnb4tn1drkt8l6uo {margin:0px 0px;}
#wa-row-mqtnb4tn1drkt8l6uo>div {padding: 0px 0px;}
#wa-row-mqtnttxs1drkt0gq00 {margin:0px 0px;}
#wa-row-mqtnttxs1drkt0gq00>div {padding: 0px 0px;}
#wa-row-mr702ds21dp499agcg {margin:0px 0px;}
#wa-row-mr702ds21dp499agcg>div {padding: 0px 0px;}
#wa-row-mro46isq1dpjlbne8g {margin:0px 0px;}
#wa-row-mro46isq1dpjlbne8g>div {padding: 0px 0px;}
#wa-row-mro46it71dpjll2w5s {margin:0px 0px;}
#wa-row-mro46it71dpjll2w5s>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mqtnb4tn1drkswxr9s {margin:0px 0px;}
#wa-row-mqtnb4tn1drkswxr9s>div {padding: 0px 0px;}
#wa-row-mqtnb4tn1drksyne0g {margin:0px 0px;}
#wa-row-mqtnb4tn1drksyne0g>div {padding: 0px 0px;}
#wa-row-mqtnb4tn1drksz2mxs {margin:0px 0px;}
#wa-row-mqtnb4tn1drksz2mxs>div {padding: 0px 0px;}
#wa-row-mqtnb4tn1drkt8l6uo {margin:0px 0px;}
#wa-row-mqtnb4tn1drkt8l6uo>div {padding: 0px 0px;}
#wa-row-mqtnttxs1drkt0gq00 {margin:0px 0px;}
#wa-row-mqtnttxs1drkt0gq00>div {padding: 0px 0px;}
#wa-row-mr702ds21dp499agcg {margin:0px 0px;}
#wa-row-mr702ds21dp499agcg>div {padding: 0px 0px;}
#wa-row-mro46isq1dpjlbne8g {margin:0px 0px;}
#wa-row-mro46isq1dpjlbne8g>div {padding: 0px 0px;}
#wa-row-mro46it71dpjll2w5s {margin:0px 0px;}
#wa-row-mro46it71dpjll2w5s>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mqtnb4tn1drkswxr9s {margin:0px 0px;}
#wa-row-mqtnb4tn1drkswxr9s>div {padding: 0px 0px;}
#wa-row-mqtnb4tn1drksyne0g {margin:0px 0px;}
#wa-row-mqtnb4tn1drksyne0g>div {padding: 0px 0px;}
#wa-row-mqtnb4tn1drksz2mxs {margin:0px 0px;}
#wa-row-mqtnb4tn1drksz2mxs>div {padding: 0px 0px;}
#wa-row-mqtnb4tn1drkt8l6uo {margin:0px 0px;}
#wa-row-mqtnb4tn1drkt8l6uo>div {padding: 0px 0px;}
#wa-row-mqtnttxs1drkt0gq00 {margin:0px 0px;}
#wa-row-mqtnttxs1drkt0gq00>div {padding: 0px 0px;}
#wa-row-mr702ds21dp499agcg {margin:0px 0px;}
#wa-row-mr702ds21dp499agcg>div {padding: 0px 0px;}
#wa-row-mro46isq1dpjlbne8g {margin:0px 0px;}
#wa-row-mro46isq1dpjlbne8g>div {padding: 0px 0px;}
#wa-row-mro46it71dpjll2w5s {margin:0px 0px;}
#wa-row-mro46it71dpjll2w5s>div {padding: 0px 0px;}
}
